{
  "navigationBarTitleText": "项目列表",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "project-item": "/components/project-item/index",
    "more": "/components/more/index",
    "i-toast": "/iview/toast/index"
  }
}